Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.emf.ecp.internal.core
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.emf.ecp.internal.core.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Author:
  Jonas

Field Summary
`static String` | `ECPProjectProperties_HasProjectUnsavedChanges`
`static String` | `ECPProjectProperties_IsProjectDirty`
`static String` | `ECPProjectProperties_Name`
`static String` | `ECPProjectProperties_NameOfProject`
`static String` | `ECPProjectProperties_Provider`
`static String` | `ECPProjectProperties_ProviderOfProject`
`static String` | `ECPProjectProperties_Repository`
`static String` | `ECPProjectProperties_RepositoryOfProject`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ECPProjectProperties_HasProjectUnsavedChanges

    public static String ECPProjectProperties_HasProjectUnsavedChanges

### ECPProjectProperties_IsProjectDirty

    public static String ECPProjectProperties_IsProjectDirty

### ECPProjectProperties_Name

    public static String ECPProjectProperties_Name

### ECPProjectProperties_NameOfProject

    public static String ECPProjectProperties_NameOfProject

### ECPProjectProperties_Provider

    public static String ECPProjectProperties_Provider

### ECPProjectProperties_ProviderOfProject

    public static String ECPProjectProperties_ProviderOfProject

### ECPProjectProperties_Repository

    public static String ECPProjectProperties_Repository

### ECPProjectProperties_RepositoryOfProject

    public static String ECPProjectProperties_RepositoryOfProject

Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015. All Rights Reserved.